Single Sign On (SSO) fiir website, gcat und wocatpedia
22 Jan 2018 15:49 - Kurt Gerber

Status: New Start date: 22 Jan 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog / Wishlist Spent time: 0.00 hour

Description
Renate schreibt:

Erstellung eines einzelnen Logins fiir vereinfachten und benutzerfreundlicheren Zugang von WOCAT Usern zu WOCAT
Website, QCAT und WOCATpedia.

History

#1 - 22 Jan 2018 15:52 - Kurt Gerber

Qcat und Website teilen sich bereits die Benutzer. Allerdings muss man sich auf beiden Seiten separat einloggen.
Das wurde so entschieden, da diese Losung deutlich robuster ist und da es kaum Anwendungsfalle gibt, in denen sich User auf der WOCAT Website
und QCAT gleichzeitig angemeldet bewegen.

wocatpedia ist eine ganz andere Applikation. Das muss von energypedia consult umgesetzt werden. Da kénnten sie ebenfalls and die Webseite
andocken, so wie das QCAT auch tut.

Das mussten aber sie offerieren. Dazu brauchte es zuerst ein Meeting mit Ihnen und mit Erlauterungen unsererseits, wie sie auf die Benutzer von
WOCAT zugreiffen kénnen.

Danach mussten sie eine Lésung offerieren.

#2 - 06 Mar 2018 10:15 - Kurt Gerber
- Project changed from WOCAT to WOCAT Website

#3 - 06 Mar 2018 11:05 - Kurt Gerber

- Target version set to Backlog / Wishlist

#4 - 24 Apr 2018 14:11 - Anonymous

Liebe Alexandra, lieber Kurt,

wir sind gerade zu mit Arbeit und kommen nicht so richtig hinterher.

Konntet ihr von eurer Seite techisch definieren, wie so ein single sign in aussehen wurde.

Wie werden die Nutzer euerer Homepage verwaltet und wie kdnntet ihr die Logins zur Verfligung stellen?”

Liebe GruBe

Robert
